"BUY" = "http://www.barebones.com/store?ref=licensepanel";
"BUY_UPGRADE" = "http://www.barebones.com/store/check2.html?ref=licensepanel";

"PRODUCT_INFO" = "http://www.barebones.com/products/bbedit?ref=licensepanel";
"LOST_SERIAL_NUMBER" = "http://www.barebones.com/contact/lostserial.html";

"SERVICE_AND_SUPPORT" = "http://www.barebones.com/support/bbedit/index.html";
"SERVICE_AND_SUPPORT_TW" = "http://www.barebones.com/support/textwrangler/index.html";
"PROVIDE_FEEDBACK" = "http://www.barebones.com/contact/technical.html";
"PROVIDE_BETA_FEEDBACK" = "mailto:support@barebones.com?subject=BBEdit%%20%@%%20(%@)";
"PROVIDE_BETA_FEEDBACK_TW" = "mailto:support@barebones.com?subject=TextWrangler%%20%@%%20(%@)";

"TW_TO_BBEDIT_UPGRADE_APP_STORE" = "http://www.barebones.com/";
"TW_TO_BBEDIT_UPGRADE" = "http://www.barebones.com/store/UpgradeToBBEdit.html";
